﻿
  /************************************************************\
  *
  *    Skinned Select Box Copyright 2007 Derek Harvey
  *		 www.lotsofcode.com
  *
  *    This file is part of Skinned Select Box .
  *
  *    Skinned Select Boxis free software; you can redistribute it and/or modify
  *    it under the terms of the GNU General Public License as published by
  *    the Free Software Foundation; either version 2 of the License, or
  *    (at your option) any later version.
  *
  *    Skinned Select Box is distributed in the hope that it will be useful,
  *    but WITHOUT ANY WARRANTY; without even the implied warranty of
  *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  *    GNU General Public License for more details.
  *
  *    You should have received a copy of the GNU General Public License
  *    along with Skinned Select Box; if not, write to the Free Software
  *    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  *
  \************************************************************/

/* skinned select */

/*
div.skinned-select {
	background: url('/Images/finderBrandSelectSkin.gif') no-repeat scroll 0pt 100%;
	height: 32px;
}
*/

#csControl div.skinned-select select {
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
	position: relative;
	z-index: 100;
	height: 32px;
}
#csControl div.skinned-select .select-text {
  position: absolute;
	text-indent: 8px;
	line-height: 32px;
	width: 290px;
	z-index: 1;
	padding-top: 0px;
	color: #000;
	font-size: 14px;
}

#csControl div.skinned-select select,
#csControl div.skinned-select select option {
	color: #000;
	font-family: Arial,Helvetica;
}

#csControl div.skinned-select select {
	height:32px;
}

/* non javascript version select */

#csControl .my-skinnable-select select {
  width: 150px;
  border: 1px solid #D5E6EE;
}

/*
Stylish Select 0.4.1 - $ plugin to replace a select drop down box with a stylable unordered list
http://scottdarby.com/
Copyright (c) 2009 Scott Darby
Requires: jQuery 1.3 or newer
Dual licensed under the MIT and GPL licenses.
*/

#csControl .stylish-select ul.newList {left:-9999px;}

#csPaneSearchType ul.newList * {
	margin: 0;
	padding: 0;
}
#csPaneSearchType ul.newList a {
	color: #000;
	text-decoration: none;
	display: block;
}
#csPaneSearchType ul.newList {
	margin: -2px 0 0 2px;
	padding: 0;
	list-style: none;
	color: #000;
	width: 150px;
	background: #fff;
	position: absolute;
	border: 1px solid #ea6a2c;
	top: 22px;
	left: 0;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 9990;
}
#csPaneSearchType .newListSelected {
	font-family: Arial,Helvetica;
	font-size: 14px;
	width: 156px;
	color: #000;
	height: 29px;
	padding: 0;
	float: left;
	background: url(/CustomContent/PSTOR_ECO/Images/Buttons/csDropDownBG.png) no-repeat;
}
#csPaneSearchType .newListSelected span {
	width: 154px;
	display: block;
}
#csPaneSearchType ul.newList li a {
	padding: 3px 10px;
	display: block;
}
#csPaneSearchType ul.newList li a:focus {
	-moz-outline-style: none;
}
#csPaneSearchType .selectedTxt {
	width: 154px;
	overflow: hidden;
	height: 25px;
	padding: 6px 0 0 17px;
	color: #fff;
}
#csPaneSearchType .hiLite {
	background: #ea9268 !important;
	color: #fff !important;
}
#csPaneSearchType .hiLite a {
	background: #ea9268 !important;
	color: #fff !important;
}
#csPaneSearchType .newListHover {
	background: #ea9268 !important;
	color: #fff !important;
	cursor: default;
}
#csPaneSearchType .newListSelHover, .newListSelFocus {
	background-position: 0 0;
	cursor: default;
}
#csPaneSearchType .newListOptionTitle {
	font-weight: bold;
}
#csPaneSearchType .newListOptionTitle ul {
	margin: 3px 0 0;
}
#csPaneSearchType .newListOptionTitle li {
	font-weight: normal;
	border-left: 1px solid #99aaee;
}